## meego-im-context-gtk 0.2.3

=== debian/changelog ===
meego-im-context-gtk (0.2.3) unstable; urgency=low

  * Initial release.

 -- Michael Hasselmann <michael@taschenorakel.de>  Wed, 11 May 2011 21:35:54 +0200
