=== debian/control ===
Source: meego-im-context-gtk
Section: libs
Priority: extra
Maintainer: Michael Hasselmann <michael@taschenorakel.de>
Build-Depends: debhelper (>= 5), cdbs, libgtk2.0-dev, libqt4-experimental-dev, libdbus-glib-1-dev, libglib2.0-dev
Standards-Version: 3.7.2

Package: meego-im-context-gtk
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GTK+ input method context for Maliit

Package: meego-im-context-gtk-dbg
Section: libs
Architecture: any
Depends: meego-im-context-gtk (= ${Source-Version})
Description: Debugging version of GTK+ input method context for Maliit
